<form action="/repetitions" accept-charset="UTF-8" method="post">
  <div class="form-group">
    <label for="repetition_number">Repetição</label>
    <input type="text" class="form-control" autofocus="autofocus" name="repetition[number]" id="repetition_number">
  </div>
  </br>
  <button type="submit" class="btn btn-primary" name="commit" value="Create Exercise" data-disable-with="Create Exercise"/>Cadastrar</button>
</form>
